From: Victor Seva <vseva@debian.org>
Date: Wed, 10 Nov 2021 12:16:11 +0100
Subject: doc/br: remove img link to w3.org validator icon

---
 doc/br/examples.html | 2 +-
 doc/br/history.html  | 3 +--
 doc/br/index.html    | 3 +--
 doc/br/license.html  | 2 +-
 doc/br/manual.html   | 2 +-
 5 files changed, 5 insertions(+), 7 deletions(-)

diff --git a/doc/br/examples.html b/doc/br/examples.html
index cc4ecc1..4edd1eb 100644
--- a/doc/br/examples.html
+++ b/doc/br/examples.html
@@ -155,7 +155,7 @@ se ainda existem mais linhas).</p>
 </div> <!-- id="main" -->
 
 <div id="about">
-	<p><a href="http://validator.w3.org/check?uri=referer"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0!" height="31" width="88" /></a></p>
+	<p><a href="http://validator.w3.org/check?uri=referer">Valid XHTML 1.0!</a></p>
 	<p><small>
 		$Id: examples.html,v 1.7 2008/06/11 00:26:13 jasonsantos Exp $
 	</small></p>
diff --git a/doc/br/history.html b/doc/br/history.html
index 4ad4642..b36addc 100644
--- a/doc/br/history.html
+++ b/doc/br/history.html
@@ -118,8 +118,7 @@ na implementa&ccedil;&atilde;o em rela&ccedil;&atilde;o &agrave; vers&atilde;o 1
 </div> <!-- id="main" -->
 
 <div id="about">
-	<p><a href="http://validator.w3.org/check?uri=referer">
-    <img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0!" height="31" width="88" /></a></p>
+	<p><a href="http://validator.w3.org/check?uri=referer">Valid XHTML 1.0!</a></p>
 	<p><small>$Id: history.html,v 1.11 2008/06/11 00:26:13 jasonsantos Exp $</small>
     </p>
 </div> <!-- id="about" -->
diff --git a/doc/br/index.html b/doc/br/index.html
index c7019be..47b998a 100644
--- a/doc/br/index.html
+++ b/doc/br/index.html
@@ -150,8 +150,7 @@ e usu&aacute;rios da plataforma Kepler.
 </div> <!-- id="main" -->
 
 <div id="about">
-	<p><a href="http://validator.w3.org/check?uri=referer">
-    <img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0!" height="31" width="88" /></a></p>
+	<p><a href="http://validator.w3.org/check?uri=referer">Valid XHTML 1.0!</a></p>
 	<p><small>$Id: index.html,v 1.9 2008/06/11 00:26:13 jasonsantos Exp $</small>
     </p>
 </div> <!-- id="about" -->
diff --git a/doc/br/license.html b/doc/br/license.html
index 085b71f..5d8a2b2 100644
--- a/doc/br/license.html
+++ b/doc/br/license.html
@@ -112,7 +112,7 @@ THE SOFTWARE.</p>
 </div> <!-- id="main" -->
 
 <div id="about">
-<p><a href="http://validator.w3.org/check?uri=referer"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0!" height="31" width="88" /></a></p>
+	<p><a href="http://validator.w3.org/check?uri=referer">Valid XHTML 1.0!</a></p>
 <p><small>
 $Id: license.html,v 1.6 2008/06/11 00:26:13 jasonsantos Exp $
 </small></p>
diff --git a/doc/br/manual.html b/doc/br/manual.html
index d2a3af9..7c99fd0 100644
--- a/doc/br/manual.html
+++ b/doc/br/manual.html
@@ -395,7 +395,7 @@ o driver para SQLite3 ainda oferece uma funcionalidade adicional:</p>
 </div> <!-- id="main" -->
 
 <div id="about">
-	<p><a href="http://validator.w3.org/check?uri=referer"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0!" height="31" width="88" /></a></p>
+	<p><a href="http://validator.w3.org/check?uri=referer">Valid XHTML 1.0!</a></p>
 	<p><small>
 	$Id: manual.html,v 1.11 2008/06/11 00:26:13 jasonsantos Exp $
 	</small></p>
